@font-face {
    font-family: 'Proxima Nova';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Proxima Nova/2103723000000011229-700-normal.woff');
}
@font-face {
    font-family: 'Proxima Nova';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Proxima Nova/2103723000000011229-900-normal.woff');
}
@font-face {
    font-family: 'Proxima Nova';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Proxima Nova/2103723000000011229-600-normal.woff');
}
@font-face {
    font-family: 'Proxima Nova';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Proxima Nova/2103723000000011229-300-normal.woff');
}
@font-face {
    font-family: 'Proxima Nova';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Proxima Nova/2103723000000011229-400-normal.woff2'), url('/zs-customfonts/Proxima Nova/2103723000000011229-400-normal.woff');
}
